# Copyright (C) 2018 Warranties and Returns for WooCommerce
# This file is distributed under the same license as the Warranties and Returns for WooCommerce package.
msgid ""
msgstr ""
"Project-Id-Version: Warranties and Returns for WooCommerce 4.0.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/woocommerce-"
"warranties-and-returns\n"
"POT-Creation-Date: 2018-02-08 16:32:13+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2018-02-08 17:32+0100\n"
"Last-Translator: dzeriho@gmail.com <support@mihajlovicnenad.com>\n"
"Language-Team: Ukrainian\n"
"X-Poedit-KeywordsList: esc_html__;esc_html_e;esc_html_x:1,2c\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SearchPath-0: ..\n"
"X-Poedit-SourceCharset: UTF-8\n"
"Language: uk\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"

#: includes/update/github-checker.php:120
msgid "There is no changelog available."
msgstr ""

#: includes/update/plugin-update-checker.php:637
msgid "Check for updates"
msgstr ""

#: includes/update/plugin-update-checker.php:681
msgid "This plugin is up to date."
msgstr ""

#: includes/update/plugin-update-checker.php:683
msgid "A new version of this plugin is available."
msgstr ""

#: includes/update/plugin-update-checker.php:685
msgid "Unknown update checker status \"%s\""
msgstr ""

#: includes/war-public.php:19
msgid "<cite class=\"fn\">%s</cite> <span class=\"says\">says:</span>"
msgstr ""

#: includes/war-public.php:24
msgid "Your comment is awaiting moderation."
msgstr ""

#: includes/war-public.php:30
msgid "%1$s at %2$s"
msgstr ""

#: includes/war-public.php:30
msgid "(Edit)"
msgstr ""

#: includes/war-settings.php:43 includes/war-settings.php:53
#: woocommerce-warranties-and-returns.php:3084
msgid "None"
msgstr ""

#: includes/war-settings.php:62 woocommerce-warranties-and-returns.php:223
#: woocommerce-warranties-and-returns.php:228
#: woocommerce-warranties-and-returns.php:300
#: woocommerce-warranties-and-returns.php:5366
msgid "Warranties and Returns"
msgstr ""

#: includes/war-settings.php:63
msgid "Settings page for Warranties and Returns for WooCommerce!"
msgstr ""

#: includes/war-settings.php:66
msgid "More plugins and themes?"
msgstr ""

#: includes/war-settings.php:70
msgid "Documentation and Plugin Guide"
msgstr ""

#: includes/war-settings.php:75
msgid "Warranties"
msgstr ""

#: includes/war-settings.php:76
msgid "Warranties Description"
msgstr ""

#: includes/war-settings.php:79
msgid "Returns"
msgstr ""

#: includes/war-settings.php:80
msgid "Returns Description"
msgstr ""

#: includes/war-settings.php:83
msgid "E-Mail"
msgstr ""

#: includes/war-settings.php:84
msgid "E-Mail Description"
msgstr ""

#: includes/war-settings.php:87
msgid "Installation"
msgstr ""

#: includes/war-settings.php:88
msgid "Installation Description"
msgstr ""

#: includes/war-settings.php:91
msgid "Register"
msgstr ""

#: includes/war-settings.php:92
msgid "Register Description"
msgstr ""

#: includes/war-settings.php:98
msgid "Init Action"
msgstr ""

#: includes/war-settings.php:100
msgid ""
"Change default plugin initialization action on single product pages. Use "
"actions done in your content-single-product.php file. Please enter action in "
"the following format action_name:priority."
msgstr ""

#: includes/war-settings.php:107
msgid "Request Warranty/Retun Page"
msgstr ""

#: includes/war-settings.php:109
msgid ""
"Please select the page for requesting warranties. Check Documentation FAQ if "
"the page was not created automatically."
msgstr ""

#: includes/war-settings.php:117
msgid "Plugin Scripts"
msgstr ""

#: includes/war-settings.php:119
msgid ""
"Check this option to enable plugin scripts in all pages. This option fixes "
"issues in Quick Views."
msgstr ""

#: includes/war-settings.php:126
msgid "Warranty/Return Page Display Mode"
msgstr ""

#: includes/war-settings.php:128
msgid "Select display mode for the Single Warranty/Return Page."
msgstr ""

#: includes/war-settings.php:139
msgid "Warranty Heading"
msgstr ""

#: includes/war-settings.php:141
msgid "Select heading type of warranty titles on single product pages."
msgstr ""

#: includes/war-settings.php:155
msgid "Admin Warranties"
msgstr ""

#: includes/war-settings.php:157
msgid ""
"If checked admins will have the ability to create warranty requests for "
"items that do not have any warranties."
msgstr ""

#: includes/war-settings.php:167
msgid "Multi Requests"
msgstr ""

#: includes/war-settings.php:169
msgid ""
"Check this option to enable multi requests in the defined warranty period. "
"New requests will available upon completing the previous requests."
msgstr ""

#: includes/war-settings.php:176
msgid "Guest Requests"
msgstr ""

#: includes/war-settings.php:178
msgid ""
"Guests can also access warranties using their Order ID and an E-Mail address "
"to confirm their identity. Check this option if you want to allow not logged "
"in users to request warranties and returns."
msgstr ""

#: includes/war-settings.php:185
msgid "Default Warranty"
msgstr ""

#: includes/war-settings.php:187
msgid ""
"Products without warranties can have a default warranty. Please select "
"warranty preset."
msgstr ""

#: includes/war-settings.php:195 woocommerce-warranties-and-returns.php:199
#: woocommerce-warranties-and-returns.php:200
#: woocommerce-warranties-and-returns.php:2605
msgid "Warranty Status"
msgstr ""

#: includes/war-settings.php:197
msgid "Select status for the newly submitted warranty posts."
msgstr ""

#: includes/war-settings.php:201
msgid "Draft"
msgstr ""

#: includes/war-settings.php:202
msgid "Published"
msgstr ""

#: includes/war-settings.php:203
msgid "Pending"
msgstr ""

#: includes/war-settings.php:209
msgid "Warranty Form"
msgstr ""

#: includes/war-settings.php:211
msgid "Use the manager to create a warranty form."
msgstr ""

#: includes/war-settings.php:219
msgid "Show/Hide Warranty Info"
msgstr ""

#: includes/war-settings.php:221
msgid ""
"Check this option to hide warranty information in WooCommerce Order E-Mails "
"notifications."
msgstr ""

#: includes/war-settings.php:228
msgid "From Name"
msgstr ""

#: includes/war-settings.php:230
msgid "Enter email From Name: which should appear in quick emails."
msgstr ""

#: includes/war-settings.php:237
msgid "Reply To"
msgstr ""

#: includes/war-settings.php:239
msgid ""
"Enter email address that will appear as a Reply To: address in quick emails."
msgstr ""

#: includes/war-settings.php:246
msgid "Quick Email BCC"
msgstr ""

#: includes/war-settings.php:248
msgid ""
"Enter E-Mail addresses separated by comma to send BCC copies of quick emails."
msgstr ""

#: includes/war-settings.php:257
msgid "Enable Returns"
msgstr ""

#: includes/war-settings.php:259
msgid ""
"This option will enable the in store returns. Set your return period in "
"which the items can be sent back by customers with a refund."
msgstr ""

#: includes/war-settings.php:266
msgid "Return Limit"
msgstr ""

#: includes/war-settings.php:268
msgid ""
"Number of days for returning items upon order completition. If 0 is set, "
"items will have a lifetime return period."
msgstr ""

#: includes/war-settings.php:280
msgid "Returns Without a Warranty"
msgstr ""

#: includes/war-settings.php:282
msgid "If checked, returns will be available for items that have no warranty."
msgstr ""

#: includes/war-settings.php:290
msgid "Purchase Code"
msgstr ""

#: includes/war-settings.php:292
msgid ""
"Enter your purchase code to get automatic updates directly in the WP "
"Dashboard!"
msgstr ""

#: templates/comments-request.php:11
msgid "One comment on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s comments on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""
msgstr[2] ""

#: templates/comments-request.php:22
msgid "Comment navigation"
msgstr ""

#: templates/comments-request.php:23
msgid "&larr; Older Comments"
msgstr ""

#: templates/comments-request.php:24
msgid "Newer Comments &rarr;"
msgstr ""

#: templates/comments-request.php:31
msgid "Comments for this request are closed."
msgstr ""

#: templates/content-request-old.php:35 templates/content-request-old.php:104
#: templates/content-request.php:32 templates/content-request.php:100
msgid "Request Type"
msgstr ""

#: templates/content-request-old.php:42 templates/content-request-old.php:111
#: templates/content-request.php:39 templates/content-request.php:107
#: woocommerce-warranties-and-returns.php:2662
#: woocommerce-warranties-and-returns.php:2800
msgid "Return"
msgstr ""

#: templates/content-request-old.php:45 templates/content-request-old.php:114
#: templates/content-request.php:42 templates/content-request.php:110
#: woocommerce-warranties-and-returns.php:1677
#: woocommerce-warranties-and-returns.php:2238
#: woocommerce-warranties-and-returns.php:2665
#: woocommerce-warranties-and-returns.php:2803
#: woocommerce-warranties-and-returns.php:5250
#: woocommerce-warranties-and-returns.php:5281
msgid "Warranty"
msgstr ""

#: templates/content-request-old.php:47 templates/content-request-old.php:116
#: templates/content-request.php:44 templates/content-request.php:112
#: woocommerce-warranties-and-returns.php:2239
msgid "Status"
msgstr ""

#: templates/content-request-old.php:50 templates/content-request-old.php:119
#: templates/content-request.php:47 templates/content-request.php:115
#: woocommerce-warranties-and-returns.php:260
#: woocommerce-warranties-and-returns.php:2670
#: woocommerce-warranties-and-returns.php:2807
#: woocommerce-warranties-and-returns.php:3059
#: woocommerce-warranties-and-returns.php:3861
msgid "New"
msgstr ""

#: templates/content-request-old.php:53 templates/content-request-old.php:122
#: templates/content-request.php:50 templates/content-request.php:118
#: woocommerce-warranties-and-returns.php:261
#: woocommerce-warranties-and-returns.php:2674
#: woocommerce-warranties-and-returns.php:2810
#: woocommerce-warranties-and-returns.php:3062
#: woocommerce-warranties-and-returns.php:3865
msgid "Processing"
msgstr ""

#: templates/content-request-old.php:56 templates/content-request-old.php:125
#: templates/content-request.php:53 templates/content-request.php:121
#: woocommerce-warranties-and-returns.php:262
#: woocommerce-warranties-and-returns.php:2334
#: woocommerce-warranties-and-returns.php:2678
#: woocommerce-warranties-and-returns.php:2813
#: woocommerce-warranties-and-returns.php:3065
#: woocommerce-warranties-and-returns.php:3869
msgid "Completed"
msgstr ""

#: templates/content-request-old.php:59 templates/content-request-old.php:128
#: templates/content-request.php:56 templates/content-request.php:124
#: woocommerce-warranties-and-returns.php:263
#: woocommerce-warranties-and-returns.php:2682
#: woocommerce-warranties-and-returns.php:2816
#: woocommerce-warranties-and-returns.php:3068
#: woocommerce-warranties-and-returns.php:3873
msgid "Rejected"
msgstr ""

#: templates/content-request-old.php:61 templates/content-request-old.php:130
#: templates/content-request.php:58 templates/content-request.php:126
msgid "Requested on"
msgstr ""

#: templates/content-request-old.php:77 templates/content-request.php:74
msgid "You should not be here."
msgstr ""

#: templates/content-request-old.php:152 templates/content-request.php:148
msgid ""
"Warranty requests for users that are not logged in are allowed. Please fill "
"in the form bellow to view your warranty request."
msgstr ""

#: templates/content-request-old.php:154 templates/content-request.php:150
#: woocommerce-warranties-and-returns.php:5101
msgid "Enter your E-Mail address"
msgstr ""

#: templates/content-request-old.php:154 templates/content-request-old.php:158
#: templates/content-request.php:150 templates/content-request.php:154
#: woocommerce-warranties-and-returns.php:4923
#: woocommerce-warranties-and-returns.php:5101
#: woocommerce-warranties-and-returns.php:5105
msgid "Required"
msgstr ""

#: templates/content-request-old.php:158 templates/content-request.php:154
#: woocommerce-warranties-and-returns.php:5105
msgid "Enter your order ID"
msgstr ""

#: templates/content-request-old.php:160 templates/content-request.php:156
#: woocommerce-warranties-and-returns.php:5107
msgid "* Please fill in all required fields to continue."
msgstr ""

#: templates/content-request-old.php:164 templates/content-request.php:160
#: woocommerce-warranties-and-returns.php:5111
msgid "Continue"
msgstr ""

#: templates/content-request-old.php:174 templates/content-request.php:170
msgid "Guest warranties are not allowed!"
msgstr ""

#: templates/content-request-old.php:175 templates/content-request.php:171
#: woocommerce-warranties-and-returns.php:5122
msgid ""
"Warranty requests for users that are not logged in are not allowed. Please "
"login to continue."
msgstr ""

#: woocommerce-warranties-and-returns.php:138
#: woocommerce-warranties-and-returns.php:2435
#: woocommerce-warranties-and-returns.php:2471
#: woocommerce-warranties-and-returns.php:2511
msgid "Request Warranty"
msgstr ""

#: woocommerce-warranties-and-returns.php:176
msgid "Warranty Presets"
msgstr ""

#: woocommerce-warranties-and-returns.php:177
msgid "Warranty Preset"
msgstr ""

#: woocommerce-warranties-and-returns.php:178
msgid "Search Warranty Presets"
msgstr ""

#: woocommerce-warranties-and-returns.php:179
msgid "All Warranty Presets"
msgstr ""

#: woocommerce-warranties-and-returns.php:180
msgid "Parent Warranty Preset"
msgstr ""

#: woocommerce-warranties-and-returns.php:181
msgid "Parent Warranty Preset:"
msgstr ""

#: woocommerce-warranties-and-returns.php:182
msgid "Edit Warranty Preset"
msgstr ""

#: woocommerce-warranties-and-returns.php:183
msgid "Update Warranty Preset"
msgstr ""

#: woocommerce-warranties-and-returns.php:184
msgid "Add New Warranty Preset"
msgstr ""

#: woocommerce-warranties-and-returns.php:185
msgid "New Warranty Name Preset"
msgstr ""

#: woocommerce-warranties-and-returns.php:201
msgid "Search Warranty"
msgstr ""

#: woocommerce-warranties-and-returns.php:202
msgid "All Warranty"
msgstr ""

#: woocommerce-warranties-and-returns.php:203
msgid "Parent Warranty"
msgstr ""

#: woocommerce-warranties-and-returns.php:204
msgid "Parent Warranty:"
msgstr ""

#: woocommerce-warranties-and-returns.php:205
msgid "Edit Warranty"
msgstr ""

#: woocommerce-warranties-and-returns.php:206
msgid "Update Warranty"
msgstr ""

#: woocommerce-warranties-and-returns.php:207
msgid "Add New Warranty"
msgstr ""

#: woocommerce-warranties-and-returns.php:208
msgid "New Warranty Name"
msgstr ""

#: woocommerce-warranties-and-returns.php:225
msgid "Warranty and Returns Requests"
msgstr ""

#: woocommerce-warranties-and-returns.php:226
msgid "Warranty and Return Request"
msgstr ""

#: woocommerce-warranties-and-returns.php:227
msgid "All Requests"
msgstr ""

#: woocommerce-warranties-and-returns.php:229
msgid "No requests found"
msgstr ""

#: woocommerce-warranties-and-returns.php:230
msgid "Edit Request"
msgstr ""

#: woocommerce-warranties-and-returns.php:231
#: woocommerce-warranties-and-returns.php:232
msgid "Create a Request"
msgstr ""

#: woocommerce-warranties-and-returns.php:233
msgid "Parent Request"
msgstr ""

#: woocommerce-warranties-and-returns.php:234
#: woocommerce-warranties-and-returns.php:2323
#: woocommerce-warranties-and-returns.php:2327
#: woocommerce-warranties-and-returns.php:2335
#: woocommerce-warranties-and-returns.php:2339
#: woocommerce-warranties-and-returns.php:2343
#: woocommerce-warranties-and-returns.php:2670
#: woocommerce-warranties-and-returns.php:2671
#: woocommerce-warranties-and-returns.php:2674
#: woocommerce-warranties-and-returns.php:2675
#: woocommerce-warranties-and-returns.php:2678
#: woocommerce-warranties-and-returns.php:2679
#: woocommerce-warranties-and-returns.php:2682
#: woocommerce-warranties-and-returns.php:2683
#: woocommerce-warranties-and-returns.php:3861
#: woocommerce-warranties-and-returns.php:3862
#: woocommerce-warranties-and-returns.php:3865
#: woocommerce-warranties-and-returns.php:3866
#: woocommerce-warranties-and-returns.php:3869
#: woocommerce-warranties-and-returns.php:3870
#: woocommerce-warranties-and-returns.php:3873
#: woocommerce-warranties-and-returns.php:3874
msgid "View Request"
msgstr ""

#: woocommerce-warranties-and-returns.php:235
msgid "Search Requests"
msgstr ""

#: woocommerce-warranties-and-returns.php:341
#: woocommerce-warranties-and-returns.php:381
#: woocommerce-warranties-and-returns.php:665
#: woocommerce-warranties-and-returns.php:905
#: woocommerce-warranties-and-returns.php:1083
#: woocommerce-warranties-and-returns.php:1333
#: woocommerce-warranties-and-returns.php:1508
#: woocommerce-warranties-and-returns.php:1576
#: woocommerce-warranties-and-returns.php:1754
msgid "Additional warranty price"
msgstr ""

#: woocommerce-warranties-and-returns.php:343
#: woocommerce-warranties-and-returns.php:383
#: woocommerce-warranties-and-returns.php:667
#: woocommerce-warranties-and-returns.php:907
#: woocommerce-warranties-and-returns.php:1085
#: woocommerce-warranties-and-returns.php:1335
#: woocommerce-warranties-and-returns.php:1510
#: woocommerce-warranties-and-returns.php:1578
#: woocommerce-warranties-and-returns.php:1756
msgid "Enter additional price for this warranty."
msgstr ""

#: woocommerce-warranties-and-returns.php:346
#: woocommerce-warranties-and-returns.php:386
#: woocommerce-warranties-and-returns.php:609
#: woocommerce-warranties-and-returns.php:670
#: woocommerce-warranties-and-returns.php:814
#: woocommerce-warranties-and-returns.php:910
#: woocommerce-warranties-and-returns.php:1027
#: woocommerce-warranties-and-returns.php:1088
#: woocommerce-warranties-and-returns.php:1338
#: woocommerce-warranties-and-returns.php:1452
#: woocommerce-warranties-and-returns.php:1513
#: woocommerce-warranties-and-returns.php:1581
#: woocommerce-warranties-and-returns.php:1698
#: woocommerce-warranties-and-returns.php:1759
msgid "Warranty period type"
msgstr ""

#: woocommerce-warranties-and-returns.php:348
#: woocommerce-warranties-and-returns.php:388
#: woocommerce-warranties-and-returns.php:574
#: woocommerce-warranties-and-returns.php:596
#: woocommerce-warranties-and-returns.php:614
#: woocommerce-warranties-and-returns.php:672
#: woocommerce-warranties-and-returns.php:757
#: woocommerce-warranties-and-returns.php:796
#: woocommerce-warranties-and-returns.php:821
#: woocommerce-warranties-and-returns.php:912
#: woocommerce-warranties-and-returns.php:992
#: woocommerce-warranties-and-returns.php:1014
#: woocommerce-warranties-and-returns.php:1032
#: woocommerce-warranties-and-returns.php:1090
#: woocommerce-warranties-and-returns.php:1340
#: woocommerce-warranties-and-returns.php:1439
#: woocommerce-warranties-and-returns.php:1457
#: woocommerce-warranties-and-returns.php:1515
#: woocommerce-warranties-and-returns.php:1583
#: woocommerce-warranties-and-returns.php:1685
#: woocommerce-warranties-and-returns.php:1703
#: woocommerce-warranties-and-returns.php:1761
#: woocommerce-warranties-and-returns.php:2025
msgid "Not selected"
msgstr ""

#: woocommerce-warranties-and-returns.php:349
#: woocommerce-warranties-and-returns.php:389
#: woocommerce-warranties-and-returns.php:615
#: woocommerce-warranties-and-returns.php:673
#: woocommerce-warranties-and-returns.php:822
#: woocommerce-warranties-and-returns.php:913
#: woocommerce-warranties-and-returns.php:1033
#: woocommerce-warranties-and-returns.php:1091
#: woocommerce-warranties-and-returns.php:1341
#: woocommerce-warranties-and-returns.php:1458
#: woocommerce-warranties-and-returns.php:1516
#: woocommerce-warranties-and-returns.php:1584
#: woocommerce-warranties-and-returns.php:1704
#: woocommerce-warranties-and-returns.php:1762
msgid "Days"
msgstr ""

#: woocommerce-warranties-and-returns.php:350
#: woocommerce-warranties-and-returns.php:390
#: woocommerce-warranties-and-returns.php:616
#: woocommerce-warranties-and-returns.php:674
#: woocommerce-warranties-and-returns.php:823
#: woocommerce-warranties-and-returns.php:914
#: woocommerce-warranties-and-returns.php:1034
#: woocommerce-warranties-and-returns.php:1092
#: woocommerce-warranties-and-returns.php:1342
#: woocommerce-warranties-and-returns.php:1459
#: woocommerce-warranties-and-returns.php:1517
#: woocommerce-warranties-and-returns.php:1585
#: woocommerce-warranties-and-returns.php:1705
#: woocommerce-warranties-and-returns.php:1763
msgid "Weeks"
msgstr ""

#: woocommerce-warranties-and-returns.php:351
#: woocommerce-warranties-and-returns.php:391
#: woocommerce-warranties-and-returns.php:617
#: woocommerce-warranties-and-returns.php:675
#: woocommerce-warranties-and-returns.php:824
#: woocommerce-warranties-and-returns.php:915
#: woocommerce-warranties-and-returns.php:1035
#: woocommerce-warranties-and-returns.php:1093
#: woocommerce-warranties-and-returns.php:1343
#: woocommerce-warranties-and-returns.php:1460
#: woocommerce-warranties-and-returns.php:1518
#: woocommerce-warranties-and-returns.php:1586
#: woocommerce-warranties-and-returns.php:1706
#: woocommerce-warranties-and-returns.php:1764
msgid "Months"
msgstr ""

#: woocommerce-warranties-and-returns.php:352
#: woocommerce-warranties-and-returns.php:392
#: woocommerce-warranties-and-returns.php:618
#: woocommerce-warranties-and-returns.php:676
#: woocommerce-warranties-and-returns.php:825
#: woocommerce-warranties-and-returns.php:916
#: woocommerce-warranties-and-returns.php:1036
#: woocommerce-warranties-and-returns.php:1094
#: woocommerce-warranties-and-returns.php:1344
#: woocommerce-warranties-and-returns.php:1461
#: woocommerce-warranties-and-returns.php:1519
#: woocommerce-warranties-and-returns.php:1587
#: woocommerce-warranties-and-returns.php:1707
#: woocommerce-warranties-and-returns.php:1765
msgid "Years"
msgstr ""

#: woocommerce-warranties-and-returns.php:353
#: woocommerce-warranties-and-returns.php:393
#: woocommerce-warranties-and-returns.php:619
#: woocommerce-warranties-and-returns.php:677
#: woocommerce-warranties-and-returns.php:826
#: woocommerce-warranties-and-returns.php:917
#: woocommerce-warranties-and-returns.php:1037
#: woocommerce-warranties-and-returns.php:1095
#: woocommerce-warranties-and-returns.php:1345
#: woocommerce-warranties-and-returns.php:1462
#: woocommerce-warranties-and-returns.php:1520
#: woocommerce-warranties-and-returns.php:1588
#: woocommerce-warranties-and-returns.php:1708
#: woocommerce-warranties-and-returns.php:1766
#: woocommerce-warranties-and-returns.php:2882
msgid "Lifetime"
msgstr ""

#: woocommerce-warranties-and-returns.php:355
#: woocommerce-warranties-and-returns.php:395
#: woocommerce-warranties-and-returns.php:621
#: woocommerce-warranties-and-returns.php:679
#: woocommerce-warranties-and-returns.php:815
#: woocommerce-warranties-and-returns.php:919
#: woocommerce-warranties-and-returns.php:1039
#: woocommerce-warranties-and-returns.php:1097
#: woocommerce-warranties-and-returns.php:1347
#: woocommerce-warranties-and-returns.php:1464
#: woocommerce-warranties-and-returns.php:1522
#: woocommerce-warranties-and-returns.php:1590
#: woocommerce-warranties-and-returns.php:1710
#: woocommerce-warranties-and-returns.php:1768
msgid "Select warranty period type."
msgstr ""

#: woocommerce-warranties-and-returns.php:358
#: woocommerce-warranties-and-returns.php:398
#: woocommerce-warranties-and-returns.php:624
#: woocommerce-warranties-and-returns.php:682
#: woocommerce-warranties-and-returns.php:834
#: woocommerce-warranties-and-returns.php:922
#: woocommerce-warranties-and-returns.php:1042
#: woocommerce-warranties-and-returns.php:1100
#: woocommerce-warranties-and-returns.php:1350
#: woocommerce-warranties-and-returns.php:1467
#: woocommerce-warranties-and-returns.php:1525
#: woocommerce-warranties-and-returns.php:1593
#: woocommerce-warranties-and-returns.php:1713
#: woocommerce-warranties-and-returns.php:1771
msgid "Warranty period"
msgstr ""

#: woocommerce-warranties-and-returns.php:360
#: woocommerce-warranties-and-returns.php:400
#: woocommerce-warranties-and-returns.php:626
#: woocommerce-warranties-and-returns.php:684
#: woocommerce-warranties-and-returns.php:835
#: woocommerce-warranties-and-returns.php:924
#: woocommerce-warranties-and-returns.php:1044
#: woocommerce-warranties-and-returns.php:1102
#: woocommerce-warranties-and-returns.php:1352
#: woocommerce-warranties-and-returns.php:1469
#: woocommerce-warranties-and-returns.php:1527
#: woocommerce-warranties-and-returns.php:1595
#: woocommerce-warranties-and-returns.php:1715
#: woocommerce-warranties-and-returns.php:1773
msgid "Enter warranty period."
msgstr ""

#: woocommerce-warranties-and-returns.php:363
#: woocommerce-warranties-and-returns.php:403
#: woocommerce-warranties-and-returns.php:629
#: woocommerce-warranties-and-returns.php:687
#: woocommerce-warranties-and-returns.php:846
#: woocommerce-warranties-and-returns.php:927
#: woocommerce-warranties-and-returns.php:1047
#: woocommerce-warranties-and-returns.php:1105
#: woocommerce-warranties-and-returns.php:1355
#: woocommerce-warranties-and-returns.php:1472
#: woocommerce-warranties-and-returns.php:1530
#: woocommerce-warranties-and-returns.php:1598
#: woocommerce-warranties-and-returns.php:1718
#: woocommerce-warranties-and-returns.php:1776
msgid "Warranty description (optional)"
msgstr ""

#: woocommerce-warranties-and-returns.php:365
#: woocommerce-warranties-and-returns.php:405
#: woocommerce-warranties-and-returns.php:631
#: woocommerce-warranties-and-returns.php:689
#: woocommerce-warranties-and-returns.php:848
#: woocommerce-warranties-and-returns.php:929
#: woocommerce-warranties-and-returns.php:1049
#: woocommerce-warranties-and-returns.php:1107
#: woocommerce-warranties-and-returns.php:1474
#: woocommerce-warranties-and-returns.php:1532
#: woocommerce-warranties-and-returns.php:1600
#: woocommerce-warranties-and-returns.php:1720
#: woocommerce-warranties-and-returns.php:1778
msgid "Enter warranty description."
msgstr ""

#: woocommerce-warranties-and-returns.php:369
#: woocommerce-warranties-and-returns.php:409
#: woocommerce-warranties-and-returns.php:635
#: woocommerce-warranties-and-returns.php:693
#: woocommerce-warranties-and-returns.php:864
#: woocommerce-warranties-and-returns.php:933
#: woocommerce-warranties-and-returns.php:1053
#: woocommerce-warranties-and-returns.php:1111
#: woocommerce-warranties-and-returns.php:1361
#: woocommerce-warranties-and-returns.php:1478
#: woocommerce-warranties-and-returns.php:1536
#: woocommerce-warranties-and-returns.php:1604
#: woocommerce-warranties-and-returns.php:1724
#: woocommerce-warranties-and-returns.php:1782
msgid "Warranty thumbnail (optional)"
msgstr ""

#: woocommerce-warranties-and-returns.php:371
#: woocommerce-warranties-and-returns.php:411
#: woocommerce-warranties-and-returns.php:637
#: woocommerce-warranties-and-returns.php:695
#: woocommerce-warranties-and-returns.php:858
#: woocommerce-warranties-and-returns.php:935
#: woocommerce-warranties-and-returns.php:1055
#: woocommerce-warranties-and-returns.php:1113
#: woocommerce-warranties-and-returns.php:1363
#: woocommerce-warranties-and-returns.php:1480
#: woocommerce-warranties-and-returns.php:1538
#: woocommerce-warranties-and-returns.php:1606
#: woocommerce-warranties-and-returns.php:1726
#: woocommerce-warranties-and-returns.php:1784
msgid "Add warranty thumbnail"
msgstr ""

#: woocommerce-warranties-and-returns.php:557
#: woocommerce-warranties-and-returns.php:738
#: woocommerce-warranties-and-returns.php:975
#: woocommerce-warranties-and-returns.php:1437
#: woocommerce-warranties-and-returns.php:1683
msgid "Select warranty type"
msgstr ""

#: woocommerce-warranties-and-returns.php:559
#: woocommerce-warranties-and-returns.php:744
#: woocommerce-warranties-and-returns.php:977
#: woocommerce-warranties-and-returns.php:2016
#: woocommerce-warranties-and-returns.php:2375
#: woocommerce-warranties-and-returns.php:2383
msgid "No warranty"
msgstr ""

#: woocommerce-warranties-and-returns.php:560
#: woocommerce-warranties-and-returns.php:745
#: woocommerce-warranties-and-returns.php:978
msgid "Preset warranty"
msgstr ""

#: woocommerce-warranties-and-returns.php:561
#: woocommerce-warranties-and-returns.php:746
#: woocommerce-warranties-and-returns.php:979
msgid "Quick warranty"
msgstr ""

#: woocommerce-warranties-and-returns.php:563
#: woocommerce-warranties-and-returns.php:739
#: woocommerce-warranties-and-returns.php:981
msgid "Select preset warranty or add quick product warranty."
msgstr ""

#: woocommerce-warranties-and-returns.php:572
#: woocommerce-warranties-and-returns.php:769
#: woocommerce-warranties-and-returns.php:990
msgid "Select warranty preset"
msgstr ""

#: woocommerce-warranties-and-returns.php:585
#: woocommerce-warranties-and-returns.php:770
#: woocommerce-warranties-and-returns.php:1003
msgid ""
"Select warranty preset to use with the current product. Warranty presets can "
"be set in Products &gt; Warranty Presets."
msgstr ""

#: woocommerce-warranties-and-returns.php:594
#: woocommerce-warranties-and-returns.php:789
#: woocommerce-warranties-and-returns.php:1012
msgid "Select quick warranty type"
msgstr ""

#: woocommerce-warranties-and-returns.php:597
#: woocommerce-warranties-and-returns.php:797
#: woocommerce-warranties-and-returns.php:1015
#: woocommerce-warranties-and-returns.php:1440
#: woocommerce-warranties-and-returns.php:1686
msgid "Included warranty"
msgstr ""

#: woocommerce-warranties-and-returns.php:598
#: woocommerce-warranties-and-returns.php:798
#: woocommerce-warranties-and-returns.php:1016
#: woocommerce-warranties-and-returns.php:1441
#: woocommerce-warranties-and-returns.php:1687
msgid "Paid warranty"
msgstr ""

#: woocommerce-warranties-and-returns.php:600
#: woocommerce-warranties-and-returns.php:790
#: woocommerce-warranties-and-returns.php:1018
#: woocommerce-warranties-and-returns.php:1443
#: woocommerce-warranties-and-returns.php:1689
msgid ""
"Warranties can be included or paid as an add-on. Choose your warranty type."
msgstr ""

#: woocommerce-warranties-and-returns.php:634
#: woocommerce-warranties-and-returns.php:692
#: woocommerce-warranties-and-returns.php:857
#: woocommerce-warranties-and-returns.php:932
#: woocommerce-warranties-and-returns.php:1052
#: woocommerce-warranties-and-returns.php:1110
#: woocommerce-warranties-and-returns.php:1477
#: woocommerce-warranties-and-returns.php:1535
#: woocommerce-warranties-and-returns.php:1723
#: woocommerce-warranties-and-returns.php:1781
msgid "Thumbnail preview"
msgstr ""

#: woocommerce-warranties-and-returns.php:646
#: woocommerce-warranties-and-returns.php:884
#: woocommerce-warranties-and-returns.php:1064
#: woocommerce-warranties-and-returns.php:1489
#: woocommerce-warranties-and-returns.php:1735
msgid "Add <em>No Warranty</em> option"
msgstr ""

#: woocommerce-warranties-and-returns.php:648
#: woocommerce-warranties-and-returns.php:885
#: woocommerce-warranties-and-returns.php:1066
#: woocommerce-warranties-and-returns.php:1491
#: woocommerce-warranties-and-returns.php:1737
msgid "To enable product purchases without a paid warranty check this option."
msgstr ""

#: woocommerce-warranties-and-returns.php:705
#: woocommerce-warranties-and-returns.php:945
#: woocommerce-warranties-and-returns.php:1123
#: woocommerce-warranties-and-returns.php:1548
#: woocommerce-warranties-and-returns.php:1794
msgid "Add paid warranty"
msgstr ""

#: woocommerce-warranties-and-returns.php:857
msgid "No image"
msgstr ""

#: woocommerce-warranties-and-returns.php:866
msgid "Add a warranty thumbnail."
msgstr ""

#: woocommerce-warranties-and-returns.php:973
msgid "Item Warranties"
msgstr ""

#: woocommerce-warranties-and-returns.php:1357
msgid "Enter warranty descriptio."
msgstr ""

#: woocommerce-warranties-and-returns.php:1872
msgid "Delete?"
msgstr ""

#: woocommerce-warranties-and-returns.php:1873
msgid "Not selected."
msgstr ""

#: woocommerce-warranties-and-returns.php:1874
msgid "Deleted!"
msgstr ""

#: woocommerce-warranties-and-returns.php:1875
msgid "Error!"
msgstr ""

#: woocommerce-warranties-and-returns.php:1876
msgid "Load?"
msgstr ""

#: woocommerce-warranties-and-returns.php:1877
msgid "Loaded!"
msgstr ""

#: woocommerce-warranties-and-returns.php:1878
msgid "Template name?"
msgstr ""

#: woocommerce-warranties-and-returns.php:1879
msgid "Missing email or name."
msgstr ""

#: woocommerce-warranties-and-returns.php:1880
msgid "Send Email?"
msgstr ""

#: woocommerce-warranties-and-returns.php:1881
msgid "Saved!"
msgstr ""

#: woocommerce-warranties-and-returns.php:1882
msgid "Email sent!"
msgstr ""

#: woocommerce-warranties-and-returns.php:1980
#: woocommerce-warranties-and-returns.php:2418
#: woocommerce-warranties-and-returns.php:5250
#: woocommerce-warranties-and-returns.php:5281
msgid "Included Warranty"
msgstr ""

#: woocommerce-warranties-and-returns.php:1997
#: woocommerce-warranties-and-returns.php:2045
msgid "Lifetime Warranty"
msgstr ""

#: woocommerce-warranties-and-returns.php:2012
msgid "Select Warranty Options"
msgstr ""

#: woocommerce-warranties-and-returns.php:2026
msgid "Purchase this product without any warranty options."
msgstr ""

#: woocommerce-warranties-and-returns.php:2215
#: woocommerce-warranties-and-returns.php:5175
msgid "Available Warranties for this Order"
msgstr ""

#: woocommerce-warranties-and-returns.php:2220
#: woocommerce-warranties-and-returns.php:4122
#: woocommerce-warranties-and-returns.php:4387
#: woocommerce-warranties-and-returns.php:4674
#: woocommerce-warranties-and-returns.php:5180
msgid "Your warranties will be available once your order is complete."
msgstr ""

#: woocommerce-warranties-and-returns.php:2224
msgid "Pending order"
msgstr ""

#: woocommerce-warranties-and-returns.php:2237
msgid "Product"
msgstr ""

#: woocommerce-warranties-and-returns.php:2240
msgid "Action"
msgstr ""

#: woocommerce-warranties-and-returns.php:2314
msgid "This item has been returned to the store."
msgstr ""

#: woocommerce-warranties-and-returns.php:2318
#: woocommerce-warranties-and-returns.php:2347
msgid "Pending review"
msgstr ""

#: woocommerce-warranties-and-returns.php:2322
msgid "Return rejected"
msgstr ""

#: woocommerce-warranties-and-returns.php:2326
msgid "Return requested"
msgstr ""

#: woocommerce-warranties-and-returns.php:2338
msgid "Warranty rejected"
msgstr ""

#: woocommerce-warranties-and-returns.php:2342
msgid "Requested"
msgstr ""

#: woocommerce-warranties-and-returns.php:2367
#: woocommerce-warranties-and-returns.php:2382
#: woocommerce-warranties-and-returns.php:2475
#: woocommerce-warranties-and-returns.php:2480
#: woocommerce-warranties-and-returns.php:2484
msgid "This item was sold without warranty"
msgstr ""

#: woocommerce-warranties-and-returns.php:2370
msgid ", however you can still return it to the store"
msgstr ""

#: woocommerce-warranties-and-returns.php:2371
msgid "Return available"
msgstr ""

#: woocommerce-warranties-and-returns.php:2372
msgid "Request Return"
msgstr ""

#: woocommerce-warranties-and-returns.php:2387
msgid "Warranty for this item has expired"
msgstr ""

#: woocommerce-warranties-and-returns.php:2388
msgid "Expired"
msgstr ""

#: woocommerce-warranties-and-returns.php:2430
#: woocommerce-warranties-and-returns.php:2434
#: woocommerce-warranties-and-returns.php:2467
#: woocommerce-warranties-and-returns.php:2470
msgid "Valid"
msgstr ""

#: woocommerce-warranties-and-returns.php:2456
msgid "Paid Warranty"
msgstr ""

#: woocommerce-warranties-and-returns.php:2604
msgid "Warranty Type"
msgstr ""

#: woocommerce-warranties-and-returns.php:2625
#: woocommerce-warranties-and-returns.php:2626
msgid "No Warranty"
msgstr ""

#: woocommerce-warranties-and-returns.php:2629
msgid "Warranty Expired"
msgstr ""

#: woocommerce-warranties-and-returns.php:2686
#: woocommerce-warranties-and-returns.php:2820
#: woocommerce-warranties-and-returns.php:3073
#: woocommerce-warranties-and-returns.php:3106
#: woocommerce-warranties-and-returns.php:3877
msgid "Change Request Status"
msgstr ""

#: woocommerce-warranties-and-returns.php:2727
msgid "Request for Order"
msgstr ""

#: woocommerce-warranties-and-returns.php:2727
#: woocommerce-warranties-and-returns.php:3155
msgid "Item"
msgstr ""

#: woocommerce-warranties-and-returns.php:2732
msgid "included warranty"
msgstr ""

#: woocommerce-warranties-and-returns.php:2734
#: woocommerce-warranties-and-returns.php:2735
#: woocommerce-warranties-and-returns.php:2747
#: woocommerce-warranties-and-returns.php:2748
#: woocommerce-warranties-and-returns.php:2757
msgid "Create Warranty Request for this Item"
msgstr ""

#: woocommerce-warranties-and-returns.php:2734
#: woocommerce-warranties-and-returns.php:2747
msgid "In Warranty"
msgstr ""

#: woocommerce-warranties-and-returns.php:2743
msgid "paid warranty"
msgstr ""

#: woocommerce-warranties-and-returns.php:2762
#: woocommerce-warranties-and-returns.php:2763
msgid "Please refresh"
msgstr ""

#: woocommerce-warranties-and-returns.php:2781
#: woocommerce-warranties-and-returns.php:3047
msgid "Request Status"
msgstr ""

#: woocommerce-warranties-and-returns.php:2819
msgid "View Request Status"
msgstr ""

#: woocommerce-warranties-and-returns.php:2870
msgid "Day"
msgid_plural "Days"
msgstr[0] ""
msgstr[1] ""
msgstr[2] ""

#: woocommerce-warranties-and-returns.php:2873
msgid "Week"
msgid_plural "Weeks"
msgstr[0] ""
msgstr[1] ""
msgstr[2] ""

#: woocommerce-warranties-and-returns.php:2876
msgid "Month"
msgid_plural "Months"
msgstr[0] ""
msgstr[1] ""
msgstr[2] ""

#: woocommerce-warranties-and-returns.php:2879
msgid "Year"
msgid_plural "Years"
msgstr[0] ""
msgstr[1] ""
msgstr[2] ""

#: woocommerce-warranties-and-returns.php:2997
msgid "Warranties and Returns - Request Details"
msgstr ""

#: woocommerce-warranties-and-returns.php:3015
msgid "Multiple Item Order"
msgstr ""

#: woocommerce-warranties-and-returns.php:3019
msgid "Single Item Order"
msgstr ""

#: woocommerce-warranties-and-returns.php:3044
msgid "Order "
msgstr ""

#: woocommerce-warranties-and-returns.php:3044
msgid "Manage Order"
msgstr ""

#: woocommerce-warranties-and-returns.php:3044
msgid "Manage Order "
msgstr ""

#: woocommerce-warranties-and-returns.php:3047
msgid "Parent"
msgstr ""

#: woocommerce-warranties-and-returns.php:3071
msgid "View Parent Request Status"
msgstr ""

#: woocommerce-warranties-and-returns.php:3079
msgid "Send a quick E-Mail the Customer"
msgstr ""

#: woocommerce-warranties-and-returns.php:3081
msgid "Use these variables in Emails"
msgstr ""

#: woocommerce-warranties-and-returns.php:3082
msgid "Email Template"
msgstr ""

#: woocommerce-warranties-and-returns.php:3099
msgid "Load"
msgstr ""

#: woocommerce-warranties-and-returns.php:3100
msgid "Save"
msgstr ""

#: woocommerce-warranties-and-returns.php:3101
msgid "Delete Selected"
msgstr ""

#: woocommerce-warranties-and-returns.php:3102
msgid "Send Email"
msgstr ""

#: woocommerce-warranties-and-returns.php:3129
msgid "Order ID"
msgstr ""

#: woocommerce-warranties-and-returns.php:3135
msgid "Item ID"
msgstr ""

#: woocommerce-warranties-and-returns.php:3144
msgid "Parent ID"
msgstr ""

#: woocommerce-warranties-and-returns.php:3159
msgid "Qty"
msgstr ""

#: woocommerce-warranties-and-returns.php:3161
msgid "Total"
msgstr ""

#: woocommerce-warranties-and-returns.php:3212
msgid "Product ID:"
msgstr ""

#: woocommerce-warranties-and-returns.php:3215
#: woocommerce-warranties-and-returns.php:3217
msgid "Variation ID:"
msgstr ""

#: woocommerce-warranties-and-returns.php:3217
msgid "No longer exists"
msgstr ""

#: woocommerce-warranties-and-returns.php:3221
msgid "Product SKU:"
msgstr ""

#: woocommerce-warranties-and-returns.php:3335
msgid "Add&nbsp;meta"
msgstr ""

#: woocommerce-warranties-and-returns.php:3382
msgid "After pre-tax discounts."
msgstr ""

#: woocommerce-warranties-and-returns.php:3385
msgid "Before pre-tax discounts."
msgstr ""

#: woocommerce-warranties-and-returns.php:3415
msgid "Please enter Order ID"
msgstr ""

#: woocommerce-warranties-and-returns.php:3624
msgid "Warranty Request for order #"
msgstr ""

#: woocommerce-warranties-and-returns.php:3670
#: woocommerce-warranties-and-returns.php:3696
#: woocommerce-warranties-and-returns.php:3728
#: woocommerce-warranties-and-returns.php:4305
#: woocommerce-warranties-and-returns.php:4349
#: woocommerce-warranties-and-returns.php:4570
msgid "Request for Order #"
msgstr ""

#: woocommerce-warranties-and-returns.php:3671
#: woocommerce-warranties-and-returns.php:4306
msgid "This is a parent warranty request. Check child requests for details."
msgstr ""

#: woocommerce-warranties-and-returns.php:3696
#: woocommerce-warranties-and-returns.php:3728
#: woocommerce-warranties-and-returns.php:4349
#: woocommerce-warranties-and-returns.php:4570
msgid "Item #"
msgstr ""

#: woocommerce-warranties-and-returns.php:3830
msgid "Warranty Status (Multi Item Order):"
msgstr ""

#: woocommerce-warranties-and-returns.php:3845
msgid "Warranty Status (Single Item Order):"
msgstr ""

#: woocommerce-warranties-and-returns.php:3880
msgid "This order has no warranty requests"
msgstr ""

#: woocommerce-warranties-and-returns.php:3938
#: woocommerce-warranties-and-returns.php:4239
#: woocommerce-warranties-and-returns.php:4260
#: woocommerce-warranties-and-returns.php:4507
#: woocommerce-warranties-and-returns.php:4529
#: woocommerce-warranties-and-returns.php:5233
msgid "Warranty already requested. View request status on this"
msgstr ""

#: woocommerce-warranties-and-returns.php:3938
#: woocommerce-warranties-and-returns.php:4226
#: woocommerce-warranties-and-returns.php:4239
#: woocommerce-warranties-and-returns.php:4260
#: woocommerce-warranties-and-returns.php:4492
#: woocommerce-warranties-and-returns.php:4507
#: woocommerce-warranties-and-returns.php:4529
#: woocommerce-warranties-and-returns.php:4654
#: woocommerce-warranties-and-returns.php:5233
#: woocommerce-warranties-and-returns.php:5271
#: woocommerce-warranties-and-returns.php:5302
msgid "link"
msgstr ""

#: woocommerce-warranties-and-returns.php:3960
msgid ""
"Item was ordered multiple times, the requested number of item warranties is: "
msgstr ""

#: woocommerce-warranties-and-returns.php:4010
msgid "Checked"
msgstr ""

#: woocommerce-warranties-and-returns.php:4092
msgid ""
"Item was ordered multiple times, the requested number of item returns is: "
msgstr ""

#: woocommerce-warranties-and-returns.php:4095
msgid ""
"Nothing is wrong with the item. Customer just does not like it. Return was "
"requested for this item."
msgstr ""

#: woocommerce-warranties-and-returns.php:4098
msgid "Return message from the buyer:"
msgstr ""

#: woocommerce-warranties-and-returns.php:4182
#: woocommerce-warranties-and-returns.php:4448
msgid "There is no warranty or return policy for this item."
msgstr ""

#: woocommerce-warranties-and-returns.php:4194
#: woocommerce-warranties-and-returns.php:4460
#: woocommerce-warranties-and-returns.php:4784
#: woocommerce-warranties-and-returns.php:4813
#: woocommerce-warranties-and-returns.php:4833
#: woocommerce-warranties-and-returns.php:5201
msgid "There is no warranty for this item."
msgstr ""

#: woocommerce-warranties-and-returns.php:4206
#: woocommerce-warranties-and-returns.php:4472
#: woocommerce-warranties-and-returns.php:4843
#: woocommerce-warranties-and-returns.php:5209
msgid "Warranty for this item has expired."
msgstr ""

#: woocommerce-warranties-and-returns.php:4220
#: woocommerce-warranties-and-returns.php:4486
msgid "This item has already been returned to the store."
msgstr ""

#: woocommerce-warranties-and-returns.php:4223
#: woocommerce-warranties-and-returns.php:4489
msgid ""
"Return already requested but is still pending review. Please be patient."
msgstr ""

#: woocommerce-warranties-and-returns.php:4226
#: woocommerce-warranties-and-returns.php:4492
msgid "Return already requested. View request status on this"
msgstr ""

#: woocommerce-warranties-and-returns.php:4340
#: woocommerce-warranties-and-returns.php:4545
msgid "warranty has expired."
msgstr ""

#: woocommerce-warranties-and-returns.php:4560
msgid "return period has expired."
msgstr ""

#: woocommerce-warranties-and-returns.php:4603
msgid "Return request accepted. Go back to your order"
msgstr ""

#: woocommerce-warranties-and-returns.php:4603
#: woocommerce-warranties-and-returns.php:4612
msgid "here"
msgstr ""

#: woocommerce-warranties-and-returns.php:4612
msgid "Warranty request accepted. Go back to your order"
msgstr ""

#: woocommerce-warranties-and-returns.php:4654
msgid "Product is not selected. Please visit your account page at this"
msgstr ""

#: woocommerce-warranties-and-returns.php:4745
msgid "Select item"
msgstr ""

#: woocommerce-warranties-and-returns.php:4774
#: woocommerce-warranties-and-returns.php:4793
msgid "There is no valid warranty for any of the ordered items."
msgstr ""

#: woocommerce-warranties-and-returns.php:4784
#: woocommerce-warranties-and-returns.php:4821
msgid ""
"However you can still return it to the store as its return warranty is still "
"valid."
msgstr ""

#: woocommerce-warranties-and-returns.php:4864
msgid "Select Quantity"
msgstr ""

#: woocommerce-warranties-and-returns.php:4867
msgid ""
"Total number of items ordered is %1$s. Please select how many items will be "
"included in your warranty request."
msgstr ""

#: woocommerce-warranties-and-returns.php:4873
msgid "Order #<strong>%s</strong>"
msgstr ""

#: woocommerce-warranties-and-returns.php:4878
msgid ""
"Order #%s was placed on %s and is currently %s. To request a warranty for "
"<em>%s</em> please fill in the form bellow."
msgstr ""

#: woocommerce-warranties-and-returns.php:4891
msgid "Please fill in the required fields."
msgstr ""

#: woocommerce-warranties-and-returns.php:4905
msgid "Return is still available"
msgstr ""

#: woocommerce-warranties-and-returns.php:4907
msgid "Return item"
msgstr ""

#: woocommerce-warranties-and-returns.php:4909
msgid ""
"Item returns are available in this shop. If you just want to return an item "
"to the store please check this option."
msgstr ""

#: woocommerce-warranties-and-returns.php:4912
msgid "Why are you returning this item?"
msgstr ""

#: woocommerce-warranties-and-returns.php:4916
msgid "Enter additional information for this return request."
msgstr ""

#: woocommerce-warranties-and-returns.php:5020
msgid "Address"
msgstr ""

#: woocommerce-warranties-and-returns.php:5023
msgid "City"
msgstr ""

#: woocommerce-warranties-and-returns.php:5026
msgid "Zipcode"
msgstr ""

#: woocommerce-warranties-and-returns.php:5029
msgid "State / Province / Region"
msgstr ""

#: woocommerce-warranties-and-returns.php:5032
msgid "Country"
msgstr ""

#: woocommerce-warranties-and-returns.php:5075
msgid "Submit Request"
msgstr ""

#: woocommerce-warranties-and-returns.php:5086
msgid "You cannot make this request."
msgstr ""

#: woocommerce-warranties-and-returns.php:5098
msgid ""
"Warranty requests for users that are not logged in are allowed. Please fill "
"in the form bellow to request a warranty for you order."
msgstr ""

#: woocommerce-warranties-and-returns.php:5121
msgid "Guest warranty requests are not allowed!"
msgstr ""

#: woocommerce-warranties-and-returns.php:5271
#: woocommerce-warranties-and-returns.php:5302
msgid "warranty is still valid. Request your warranty at this"
msgstr ""

#: woocommerce-warranties-and-returns.php:5335
msgid "Your purchase has included paid warranties!"
msgstr ""

#. Plugin Name of the plugin/theme
msgid "Warranties and Returns for WooCommerce"
msgstr ""

#. Plugin URI of the plugin/theme
msgid "http://www.mihajlovicnenad.com/woocommerce-warranties-and-returns"
msgstr ""

#. Description of the plugin/theme
msgid "Warranties and Returns plugin for WooCommerce! - mihajlovicnenad.com"
msgstr ""

#. Author of the plugin/theme
msgid "Mihajlovic Nenad"
msgstr ""

#. Author URI of the plugin/theme
msgid "http://www.mihajlovicnenad.com"
msgstr ""
